/*--- Avanquest WebEasy Page Style ---*/


.cc56               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc57               { /* Common */
	font            : bold 16pt '@Dotum';
	color           : #ffffff;
	}
.cc58               { /* Common */
	border          :   0.00pt none #66cc33;
	}
.cc59               { /* Common */
	font            : bold 18pt 'Tunga';
	color           : #e0e0e0;
	}
.cc60               { /* Common */
	font            : bold 12pt 'Tunga';
	color           : #ffffff;
	}
.cc61               { /* Common */
	font            : bold 16pt 'Tunga';
	color           : #ffffff;
	}
.cc62               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc63               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc64               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc65               { /* Common */
	border          :   0.00pt none #ff00ff;
	}
.cc66               { /* Common */
	border          :   0.00pt none #800080;
	}
.cc67               { /* Common */
	border          :   0.00pt none #008000;
	}
.cc68               { /* Common */
	border          :   0.00pt none #000080;
	}
.cc69               { /* Common */
	border          :   0.00pt none #00ff00;
	}
span#e55            { /* ak_golf010026.gif */
	background      : transparent url(ak_golf010026.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   5.25pt;
	width           : 726.75pt;
	height          : 171.00pt;
	}
span#e54            { /* ak_golf010025.jpg */
	background      : transparent url(ak_golf010025.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  46.50pt;
	width           : 265.50pt;
	height          :  60.75pt;
	}
div#e53             { /* Personalised Golf Access... */
	position        : absolute;
	left            : 453.00pt;
	top             : 117.75pt;
	width           : 223.50pt;
	height          :  25.50pt;
	}
span#e52            { /* ak_golf010024.gif */
	background      : transparent url(ak_golf010024.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 175.50pt;
	width           : 141.00pt;
	height          :1320.75pt;
	}
span#e51            { /* ak_golf010023.gif */
	background      : transparent url(ak_golf010023.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   5.25pt;
	width           :   6.75pt;
	height          :1491.00pt;
	}
span#e50            { /* ak_golf010022.gif */
	background      : transparent url(ak_golf010022.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             :1387.50pt;
	width           : 582.00pt;
	height          : 108.75pt;
	}
div#e49             { /* HOME */
	position        : absolute;
	left            : 163.50pt;
	top             : 150.75pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
div#e48             { /* Call or email for more i... */
	position        : absolute;
	left            : 366.75pt;
	top             :1403.25pt;
	width           : 219.00pt;
	height          :  21.75pt;
	}
div#e47             { /* Telephone: + 353 (0)57 9... */
	position        : absolute;
	left            : 301.50pt;
	top             :1423.50pt;
	width           : 375.00pt;
	height          :  24.75pt;
	}
div#e46             { /* email:   alan@akgolf.ie */
	position        : absolute;
	left            : 382.50pt;
	top             :1446.00pt;
	width           : 202.50pt;
	height          :  21.75pt;
	}
span#e45            { /* ak_golf010021.gif */
	background      : transparent url(ak_golf010021.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 176.25pt;
	width           : 582.00pt;
	height          :1212.00pt;
	}
h1#e44              { /* Headcovers */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 189.00pt;
	top             : 185.25pt;
	width           :  90.75pt;
	height          :  30.75pt;
	}
span#e43            { /* ak_golf010020.jpg */
	background      : transparent url(ak_golf010020.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             :1020.75pt;
	width           : 148.50pt;
	height          : 275.25pt;
	}
span#e42            { /* ak_golf010019.jpg */
	background      : transparent url(ak_golf010019.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             :1051.50pt;
	width           :  24.75pt;
	height          :  23.25pt;
	}
span#e41            { /* ak_golf010018.jpg */
	background      : transparent url(ak_golf010018.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             : 569.25pt;
	width           : 187.50pt;
	height          : 174.75pt;
	}
div#e40             { /* Driver */
	position        : absolute;
	left            : 285.00pt;
	top             : 483.75pt;
	width           :  59.25pt;
	height          :  30.75pt;
	}
div#e39             { /* Fairway */
	position        : absolute;
	left            : 438.00pt;
	top             : 483.75pt;
	width           :  59.25pt;
	height          :  30.75pt;
	}
div#e38             { /* Utility */
	position        : absolute;
	left            : 585.75pt;
	top             : 483.75pt;
	width           :  59.25pt;
	height          :  30.75pt;
	}
span#e37            { /* ak_golf010017.jpg */
	background      : transparent url(ak_golf010017.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             :1069.50pt;
	width           : 167.25pt;
	height          : 188.25pt;
	}
span#e36            { /* ak_golf010016.jpg */
	background      : transparent url(ak_golf010016.jpg) no-repeat top left;
	position        : absolute;
	left            : 561.75pt;
	top             :1177.50pt;
	width           :  27.00pt;
	height          :  27.00pt;
	}
span#e35            { /* ak_golf010015.jpg */
	background      : transparent url(ak_golf010015.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             :1177.50pt;
	width           :  27.00pt;
	height          :  27.00pt;
	}
div#e34             { /* PRODUCTS */
	position        : absolute;
	left            : 243.75pt;
	top             : 157.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
div#e33             { /* PROMOTIONAL PRODUCTS */
	position        : absolute;
	left            : 352.50pt;
	top             : 157.50pt;
	width           : 174.75pt;
	height          :  24.75pt;
	}
span#e32            { /* ak_golf010014.jpg */
	background      : transparent url(ak_golf010014.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 231.00pt;
	width           : 105.00pt;
	height          : 247.50pt;
	}
span#e31            { /* ak_golf010013.jpg */
	background      : transparent url(ak_golf010013.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 273.75pt;
	width           :  97.50pt;
	height          : 204.00pt;
	}
span#e30            { /* ak_golf010012.jpg */
	background      : transparent url(ak_golf010012.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             : 312.75pt;
	width           :  84.75pt;
	height          : 163.50pt;
	}
span#e29            { /* ak_golf010011.jpg */
	background      : transparent url(ak_golf010011.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 579.75pt;
	width           : 198.00pt;
	height          : 168.75pt;
	}
div#e28             { /* Putter Covers */
	position        : absolute;
	left            : 189.00pt;
	top             : 570.75pt;
	width           :  96.75pt;
	height          :  24.75pt;
	}
div#e27             { /* Disk Program */
	position        : absolute;
	left            : 189.75pt;
	top             : 992.25pt;
	width           :  90.75pt;
	height          :  30.75pt;
	}
span#e26            { /* ak_golf010010.gif */
	background      : transparent url(ak_golf010010.gif) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             :1343.25pt;
	width           :  45.75pt;
	height          :  36.00pt;
	}
span#e25            { /* ak_golf010009.gif */
	background      : transparent url(ak_golf010009.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :1343.25pt;
	width           :  45.75pt;
	height          :  36.00pt;
	}
span#e24            { /* ak_golf010008.gif */
	background      : transparent url(ak_golf010008.gif) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             :1343.25pt;
	width           :  45.75pt;
	height          :  36.00pt;
	}
span#e23            { /* ak_golf010007.gif */
	background      : transparent url(ak_golf010007.gif) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             :1343.25pt;
	width           :  45.75pt;
	height          :  36.00pt;
	}
span#e22            { /* ak_golf010006.gif */
	background      : transparent url(ak_golf010006.gif) no-repeat top left;
	position        : absolute;
	left            : 522.75pt;
	top             :1343.25pt;
	width           :  45.75pt;
	height          :  36.00pt;
	}
span#e21            { /* ak_golf010005.gif */
	background      : transparent url(ak_golf010005.gif) no-repeat top left;
	position        : absolute;
	left            : 590.25pt;
	top             :1343.25pt;
	width           :  45.75pt;
	height          :  36.00pt;
	}
span#e20            { /* ak_golf010004.gif */
	background      : transparent url(ak_golf010004.gif) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             :1343.25pt;
	width           :  45.75pt;
	height          :  36.00pt;
	}
span#e19            { /* ak_golf010003.gif */
	background      : transparent url(ak_golf010003.gif) no-repeat top left;
	position        : absolute;
	left            : 657.75pt;
	top             :1343.25pt;
	width           :  45.75pt;
	height          :  36.00pt;
	}
span#e18            { /* ak_golf010002.jpg */
	background      : transparent url(ak_golf010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             : 760.50pt;
	width           : 157.50pt;
	height          : 222.00pt;
	}
span#e17            { /* ak_golf010001.jpg */
	background      : transparent url(ak_golf010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             : 816.00pt;
	width           : 154.50pt;
	height          : 141.75pt;
	}
div#e16             { /* BALLMARKERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e15             { /* DIVOT TOOLS */
	position        : absolute;
	left            :  33.75pt;
	top             : 247.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e14             { /* HAT CLIPS */
	position        : absolute;
	left            :  33.75pt;
	top             : 270.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e13             { /* BAG TAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 292.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e12             { /* GOLF TOWELS */
	position        : absolute;
	left            :  33.75pt;
	top             : 337.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e11             { /* PACKS */
	position        : absolute;
	left            :  33.75pt;
	top             : 315.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e10             { /* LEATHER */
	position        : absolute;
	left            :  33.75pt;
	top             : 382.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e9              { /* CADDY BIBS */
	position        : absolute;
	left            :  33.75pt;
	top             : 472.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e8              { /* TEES */
	position        : absolute;
	left            :  33.75pt;
	top             : 360.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e7              { /* UMBRELLAS */
	position        : absolute;
	left            :  33.75pt;
	top             : 450.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
div#e6              { /* PIN FLAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e5              { /* HANDWARMERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 495.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e4              { /* HEADCOVERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 405.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e3              { /* CUFFLINKS */
	position        : absolute;
	left            :  34.50pt;
	top             : 518.25pt;
	width           : 129.75pt;
	height          :  24.75pt;
	}
div#e2              { /* ABOUT US */
	position        : absolute;
	left            : 540.75pt;
	top             : 157.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e1              { /* CONTACT US */
	position        : absolute;
	left            : 642.75pt;
	top             : 157.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
